Bug 8437 - Update PAM to fix users groups
: Update PAM to fix users groups
Status: CONFIRMED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-30 16:10 MSK by Vladimir Potapov
Modified: 2017-11-21 19:44 MSK (History)
1 user (show)

See Also:
RPM Package: pam
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified?


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2017-10-30 16:10:09 MSK
2014.1
https://abf.io/build_lists/2906875
https://abf.io/build_lists/2906876

2016.1
https://abf.io/build_lists/2906873
https://abf.io/build_lists/2906874

Advisory: Update PAM to fix users groups, add VirttualBox standard groups
Comment 1 Vladimir Potapov 2017-11-21 19:44:54 MSK
PAM for 2016.1 not work,